const system=require("../../system");
const Dao=require("../dao.base");
class AdvicelettercaseDao extends Dao{
  constructor(){
    super(Dao.getModelName(AdvicelettercaseDao));
  }

}
module.exports=AdvicelettercaseDao;
